part of 'bodytype_bloc.dart';

abstract class BodytypeEvent extends Equatable {
  const BodytypeEvent();

  @override
  List<Object> get props => [];
}

class BodytypeLoad extends BodytypeEvent {
  const BodytypeLoad();
}

class BodytypeSave extends BodytypeEvent {
  const BodytypeSave();
}

class BodytypeClick extends BodytypeEvent {
  final int value;
  const BodytypeClick({required this.value});

  @override
  List<Object> get props => [value];
}

class BodytypeBack extends BodytypeEvent {
  const BodytypeBack();
}
